######################################################################
# Automatically generated by qmake (2.01a) mer. nov. 21 12:22:29 2012
######################################################################

TEMPLATE = app
TARGET = requetes
DESTDIR = bin
OBJECTS_DIR = o
UI_DIR = ui
MOC_DIR = moc
DEPENDPATH += .
INCLUDEPATH += .

# Input
HEADERS += connexion.h \
           constants.h \
           delegate.h \
           mainwindow.h \
           mdp.h \
           requetes.h \
           result.h \
           searchinblobs.h \
           edit.h \
           tools.h
FORMS += mainwindow.ui mdpdialog.ui requete.ui resultdialog.ui searchinblobs.ui edit.ui
SOURCES += connexion.cpp \
           delegate.cpp \
           main.cpp \
           mainwindow.cpp \
           mdp.cpp \
           requetes.cpp \
           result.cpp \
           searchinblobs.cpp \
           edit.cpp \
           tools.cpp
           
QT += sql
